/* Clases floatbox */
html {
	overflow: auto;
}
#float-contenido {
	position: relative;
}
.float-box {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 5;
	background: rgba(0, 0, 0, 0.95);
	left: 0px;
	top: 0px;
}

#float-ventana {
	overflow: hidden;
	position: absolute;
	margin: 0px auto;
	z-index: 6;
	border: none;
	background: 'url("/global/img/loading_black.gif") no-repeat center center black ';
}

/* fin floatbox */
/* Clases visor de imagenes */
.visorImagenes_float {
	width: 640px;
	overflow: hidden;
	position: relative;
}
.divimg_float {
	width: 640px;
	left: -640px;
	background: url('/global/img/loading.gif') no-repeat center center;
	float: left;
	position: relative;
}
.divimg_float a {
	text-decoration: none;
}
.bloque-imagenes_float {
	overflow: hidden;
	width: 2000px;
	left: -640px;
	height: 480px;
}
.reproductor_float {
	float: left;
	cursor: pointer;
	padding: 2px 5px;
	/* display: block;
	*/
}
.botones_float {
	position: absolute;
	z-index: 2;
	left: 500px;
	top: 10px;
	width: 400px;
}
.pulsado {
	float: left;
	cursor: pointer;
	background: url(/global/img/floatbox/slides_play_over.png) no-repeat 0 0;
	padding: 2px 5px;
}
.campoTexto_float {
	left: 0;
	bottom: 0px;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	position: absolute;
	cursor: pointer;
}
.campoTexto_float p {
	font-size: 18px;
	padding: 10px 25px 20px;
	margin: 0px;
	color: white;
	font-weight: 600;
}
.botones_float {
	position: absolute;
	z-index: 2;
	left: 500px;
	top: 10px;
	width: 400px;
}
.cargando {
	width: 100px;
	height: 100px;
	background: url('/global/img/loading_black.gif') no-repeat center center;
}
.fl {
	position: absolute;
	top: 45%;
	z-index: 999;
	width: 50px;
	height: 50px;
	background-color: rgba(0, 0, 0, 0.5);
	cursor: pointer;
	color: #FFF;
	font-size: 30px;
	text-align: center;
	line-height: 54px;
}
.fl:hover {
	background-color: rgba(0, 0, 0, 0.9);
	cursor: pointer;
}
.fl-i {
	left: 0%;
}
.fl-d {
	right: 0%;
}
.cerrar-top, .cerrar-top-iframe {
	background: #2C5FB5;
}
.cerrar {
	width: 40px;
	/*height: 40px;*/
	float: right;
	display: block;
	background-color: #2C5FB5;
	color: #FFF;
	text-align: center;
	font-size: 24px;
	line-height: 40px;
	cursor: pointer;
}
.cerrar:hover, .cerrar:focus {
	background-color: #2C5FB5;
}
.lupa_galeria {
	position: absolute;
	right: 4px;
	top: 40px;
	z-index: 999;
	width: 42px;
	background: url(/global/img/lupa.png) no-repeat center -41px;
	cursor: pointer;
}
.lupa_galeria:hover {
	background: #e5e5e5 url(/global/img/lupa.png) no-repeat center 5px;
	cursor: pointer;
}

/* Final clases visor de imagenes */
.flecha_arriba {
	display: block;
	height: 32px;
	background: url('/global/img/flecha-arriba.png') center center no-repeat;
}
.numero-img {
	padding: 0 10px;
	color: #FFF;
	line-height: 40px;
	float: left;
}